cancel
Showing results for 
Search instead for 
Did you mean: 

"Please make sure passwords match" - Registration error after latest patch 5994 to CE1.9.1.1

"Please make sure passwords match" - Registration error after latest patch 5994 to CE1.9.1.1

We were made aware of this situation a few days ago by two users who indicated that there was a problem registering on our website (The worse thing that could happen at a critical time when you are running a registration campaign).

 

We know the problem started after Patch 5994 was applied becase there was a successful registration done a few hours prior to testing and applying the patch. It is known that the core files were updated, especially the Customer.php file and this may have contributed to the problem.

 

Would it be best to replace this file with the previous version, as opposed to hacking the code? Or is there a stable solution that could be used until Magento decides to provide another patch or release a new stable version?

 

Any valid sugestions that have been tested will be greatly appreciated.

 

Thanks!

 

Tags (1)